<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Billing Arrangement ID (PR) --></label>
    <name>AmDocs_barID_PRVI__c</name>
</CustomFieldTranslation>
